{
  name: "Rocky Helmet",
  spritenum: 417,
  fling: {
  	basePower: 60,
  },
  onDamagingHitOrder: 2,
  onDamagingHit(damage, target, source, move) {
  	if (this.checkMoveMakesContact(move, source, target)) {
  		this.damage(source.baseMaxhp / 6, source, target);
  	}
  },
  num: 540,
  gen: 5,
}